<?
session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}
include("../opendb.php");
include("../test.php");
if($dele)
{
 if($pswd=='trans')
 { mysqli_query($db,"delete from emptransfer where brcode='$brcode' and empcode='$empcode' and ondate='$ondate'");
print "<script> document.location='tran.php'</script>";
 }
 else
	{
	 print "<script>alert('Invalid Password'); document.location='tran.php'</script>";
	}  
}
?>

<center>
<form action='<?print $PHP_SELF?>' method='post'>
<?
  print "<input type=hidden name='empcode' value='$empcode'>";
  print "<input type=hidden name='ondate' value='$ondate'>";
?>
<table>
<tr><td>Enter password </td><td><input type=password name='pswd'></td>
<td><input type=submit name='dele' value='Submit'></td></tr>
</table>
</form>
